/* Class = "NSWindow"; title = "Feedback"; ObjectID = "5"; */
"Feedback" = "フィードバック";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report."; ObjectID = "59"; */
"Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report." = "システムコンソールログの内容を, APPNAME で生成された(または APPNAME について言及した) 情報のみフィルタし, レポートに添付してください。";

/* Class = "NSButton"; ibShadowedToolTip = "Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)"; ObjectID = "60"; */
"Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)" = "ドキュメントウインドウの最前面, インスペクタ, 警告表示などのスクリーンショットをレポートに添付してください。 (APPNAME ウインドウのみ含まれます。)";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "219"; */
"Open Help" = "ヘルプを開く";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the preferences for APPNAME to the report."; ObjectID = "300"; */
"Attach the contents of the preferences for APPNAME to the report." = "APPNAME の環境設定のコンテンツをレポートに添付";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "680"; */
"Subject:" = "件名:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "681"; */
"Details:" = "詳細:";

/* Class = "NSTextFieldCell"; title = "From (optional):"; ObjectID = "683"; */
"From (optional):" = "差出人 (オプション):";

/* Class = "NSTextFieldCell"; title = "HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?"; ObjectID = "685"; */
"HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?" = "問題を報告する場合：\n\n➀ 行っていた動作は？\n\n➁ 何が起こったか？\n\n➂ 何が起こることを期待していたか？";

/* Class = "NSButtonCell"; title = "Filtered console log"; ObjectID = "686"; */
"Filtered console log" = "フィルターされたコンソールログ";

/* Class = "NSButtonCell"; title = "Current screenshot"; ObjectID = "687"; */
"Current screenshot" = "現在のスクリーンショット";

/* Class = "NSTextFieldCell"; title = "Attach:"; ObjectID = "688"; */
"Attach:" = "添付:";

/* Class = "NSTextFieldCell"; title = "We will not share this information with other parties."; ObjectID = "690"; */
"We will not share this information with other parties." = "私たちはこの情報を外部と共有することはありません。";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "691"; */
"Send Feedback" = "フィードバックを送信";

/* Class = "NSButtonCell"; title = "Send myself a copy"; ObjectID = "692"; */
"Send myself a copy" = "自分にもコピーを送信";

/* Class = "NSTextFieldCell"; title = "Send a message to Karelia Software"; ObjectID = "693"; */
"Send a message to Karelia Software" = "Karelia Software へメッセージを送信する";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "696"; */
"Preferences" = "環境設定";

/* Class = "NSTextFieldCell"; title = "Network unavailable. Message will be sent later."; ObjectID = "697"; */
"Network unavailable. Message will be sent later." = "ネットワークが利用できません。メッセージは後で送信されます。";

/* Class = "NSButtonCell"; title = "______________________________"; ObjectID = "712"; */
"______________________________" = "______________________________";

/* Class = "NSTextFieldCell"; title = "This is a followup to case #"; ObjectID = "720"; */
"This is a followup to case #" = "これは次のケース番号の応答です";